package info.aspirecn.cloud.yysj.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @author dingliqiang
 */
@Data
@Configuration
public class IndexConfig {

    /** 云验数据平台一级网关索引*/
    @Value("${elasticsearch.index.yysjFirst}")
    private String indexYysjFirst;

    /** 云验数据平台二级网关索引*/
    @Value("${elasticsearch.index.yysjSecond}")
    private String indexYysjSecond;

}
