package info.aspirecn.cloud.yysj.model.response;

import com.fasterxml.jackson.annotation.JsonIgnore;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
public class Page {

    /**
     * 设置一页显示多少条数据
     */
    @JsonIgnore
    private Long pageSize;
    /**
     * 当前第几页
     */
    @JsonIgnore
    private Long pageNum;
    /**
     * 总共几页
     */
    @JsonIgnore
    private Long pageTotal;
    /**
     * 总条数
     */
    @JsonIgnore
    private Long total;

}
