package info.aspirecn.cloud.yysj.model.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 账户信息
 *
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class ChildOrderInfo{

    @ApiModelProperty(value = "子订单ID")
    private String orderId = "";

    @ApiModelProperty(value = "订单类型")
    private String produceName = "";

    @ApiModelProperty(value = "产品ID")
    private String produceId = "";

    @ApiModelProperty(value = "产品价格")
    private String price = "";

}
