package info.aspirecn.cloud.yysj.model.response;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

import java.util.Date;

/**
 * 账户信息
 *
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class OrderInfo{

    @ApiModelProperty(value = "订单ID")
    private String orderId = "";

    @ApiModelProperty(value = "订单类型")
    private String orderType = "";

    @ApiModelProperty(value = "请求时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date requestTime;

    @ApiModelProperty(value = "请求时间")
    private String orderAmount  = "";

}
